Bug 1279767 - remove jpa definitions from the engine deployment configuration
remove jpa definitions from the engine deployment configuration
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Infra (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Martin Perina
Petr Matyáš
infra
: CodeChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 04:21 EST by Oved Ourfali
Modified: 2016-02-10 14:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:24:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
mgoldboi: planning_ack+
oourfali: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48303 None None None Never
oVirt gerrit 48343 ovirt-engine-3.6 MERGED core: Remove remains of JPA/Hibernate configuration Never

  None (edit)
Description Oved Ourfali 2015-11-10 04:21:03 EST
We still have some JPA leftovers in the engine deployment configuration.
As it is not used at the moment, those can be removed.
Comment 1 Pavel Stehlik 2015-11-10 05:22:43 EST
QE - just sanity check.
Comment 2 Sandro Bonazzola 2015-12-16 07:24:42 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.